<?php

namespace Hura8\Traits;

use Hura8\Interfaces\AppResponse;

/**
 * @description shared admin traits for all entities
 */
trait AdminEntityBaseControllerTraits
{

    public function getEmptyInfo(array $additional_fields = []) : array
    {
        return $this->iEntityModel->getEmptyInfo($additional_fields);
    }

}
